/crypto/get_networkGETnetworkCode as network elsewhere.2success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X GET "https://api.sendcheap.us/apps/business/crypto/get_network?coin_symbol=USDT" \ -H "Authorization: Bearer <token>"
{ "status": "success", "message": "Supported coins retrieved", "data": [ { "networkCode": "TRX", "networkName": "Tron (TRC20)", "withdrawalFee": 1, "minimumWithdrawal": 5 }, { "networkCode": "BSC", "networkName": "BNB Smart Chain (BEP20)", "withdrawalFee": 0.3, "minimumWithdrawal": 2 } ] }